/*
Theme Name: Sydney Child
Theme URI: http://athemes.com/theme/sydney
Author: aThemes
Author URI: http://athemes.com
Template: sydney
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: sydney
*/
.site-logo {
    max-height: 50px;
}
.panel-grid-cell .widget-title{
	margin-bottom:20px;
	
}

.panel-grid-cell .widget-title:after {

    width: 100px;

    margin-left: -50px;

}

.promo-controls .roll-button{
	color:#fff!important;
	border-color:#fff!important;
	
}

.promo-controls .roll-button:hover{
	color:#d71921!important;
	border-color:#fff!important;
	background-color:#fff!important;
	
}